package cn.freemud.management.enums;

public enum CreateEventEnum {

    TWO(2, "默认做【创建】+【审核通过】，售后单状态为【退货中】"),
    FOUR(4, "默认做【创建】+【同意并退款完成】，售后单状态为【完成】"),
    FIVE(5, "默认做【创建】+【同意并退货完成】，售后单状态【已退货】"),

    ;
    private Integer type;
    private String desc;

    CreateEventEnum(Integer type, String desc) {
        this.type = type;
        this.desc = desc;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
